aclocal.m4
config.log
config.status
config.guess
config.sub
configure
autom4te.cache
libtool
ltmain.sh
missing
mkinstalldirs
Makefile
Makefile.in
*.lo
*.la
.libs
ijs.pc
ijs-config
ijs_client_example
ijs_server_example
